Bug 741283 - [abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
Summary: [abrt] pulseaudio-0.9.23-1.fc16: __GI_raise: Process /usr/bin/pulseaudio was ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: pulseaudio
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Lennart Poettering
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:58e2b5a84f2ab9c0346982a157e...
: 784727 797509 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-26 13:42 UTC by Elad Alfassa
Modified: 2013-02-13 16:18 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 16:18:12 UTC


Attachments (Terms of Use)
File: event_log (3.54 KB, text/plain)
2011-09-26 13:42 UTC, Elad Alfassa
no flags Details
File: backtrace (20.06 KB, text/plain)
2012-02-13 18:55 UTC, Giuseppe Fierro
no flags Details
File: backtrace (16.43 KB, text/plain)
2012-03-16 19:17 UTC, Peque
no flags Details
File: backtrace (19.44 KB, text/plain)
2012-03-27 06:26 UTC, Suren Karapetyan
no flags Details
File: backtrace (16.17 KB, text/plain)
2012-04-10 16:24 UTC, Allan Engelhardt
no flags Details
File: backtrace (16.10 KB, text/plain)
2012-05-12 17:59 UTC, kotofos
no flags Details

Description Elad Alfassa 2011-09-26 13:42:46 UTC
abrt version: 2.0.5.980
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/pulseaudio --start
comment:        run openal-info
crash_function: __GI_raise
executable:     /usr/bin/pulseaudio
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/bin/pulseaudio was killed by signal 6 (SIGABRT)
time:           Mon Sep 26 16:34:02 2011
uid:            500
username:       elad

event_log:      Binary file, 3623 bytes
maps:           Text file, 29093 bytes

backtrace:
:[New LWP 4507]
:[New LWP 4508]
:[New LWP 4506]
:[New LWP 4461]
:[Thread debugging using libthread_db enabled]
:Using host libthread_db library "/lib64/libthread_db.so.1".
:Core was generated by `/usr/bin/pulseaudio --start'.
:Program terminated with signal 6, Aborted.
:#0  0x0000003289e36435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:64	../nptl/sysdeps/unix/sysv/linux/raise.c: No such file or directory.
:	in ../nptl/sysdeps/unix/sysv/linux/raise.c
:
:Thread 4 (Thread 0x7f91acd09780 (LWP 4461)):
:#0  sem_wait () at ../nptl/sysdeps/unix/sysv/linux/x86_64/sem_wait.S:86
:No locals.
:#1  0x00000032a2838e48 in pa_semaphore_wait (s=0x1d31f70) at pulsecore/semaphore-posix.c:63
:        ret = <optimized out>
:        __func__ = "pa_semaphore_wait"
:        __PRETTY_FUNCTION__ = "pa_semaphore_wait"
:#2  0x000000328b61416a in pa_asyncmsgq_send (a=0x1d55970, object=<optimized out>, code=<optimized out>, userdata=<optimized out>, offset=<optimized out>, chunk=<optimized out>) at pulsecore/asyncmsgq.c:169
:        i = {code = 1, object = 0x1d55cf0, userdata = 0x1e20040, free_cb = 0, offset = 0, memchunk = {memblock = 0x0, index = 0, length = 0}, semaphore = 0x1d31f70, ret = -1}
:        __func__ = "pa_asyncmsgq_send"
:        __PRETTY_FUNCTION__ = "pa_asyncmsgq_send"
:#3  0x000000328b63c59d in pa_sink_input_unlink (i=0x1e20040) at pulsecore/sink-input.c:475
:        linked = true
:        o = 0x0
:        p = <optimized out>
:        __func__ = "pa_sink_input_unlink"
:        __PRETTY_FUNCTION__ = "pa_sink_input_unlink"
:#4  0x00007f91a5ac586d in playback_stream_unlink (s=0x1e048d0) at pulsecore/protocol-native.c:731
:        __func__ = "playback_stream_unlink"
:        __PRETTY_FUNCTION__ = "playback_stream_unlink"
:#5  0x00007f91a5ac78cf in native_connection_unlink (c=0x1e24250) at pulsecore/protocol-native.c:1240
:        r = <optimized out>
:        o = 0x1e048d0
:        __func__ = "native_connection_unlink"
:        __PRETTY_FUNCTION__ = "native_connection_unlink"
:#6  0x00007f91a5ad00ff in pstream_die_callback (p=0x1e0a450, userdata=0x1e24250) at pulsecore/protocol-native.c:4499
:No locals.
:#7  0x00000032a282b908 in do_something (p=0x1e0a450) at pulsecore/pstream.c:200
:        __func__ = "do_something"
:        __PRETTY_FUNCTION__ = "do_something"
:#8  0x00000032a301e17e in dispatch_pollfds (m=0x1d0c7d0) at pulse/mainloop.c:688
:        e = 0x1e22a20
:        k = <optimized out>
:        r = <optimized out>
:#9  pa_mainloop_dispatch (m=0x1d0c7d0) at pulse/mainloop.c:933
:        dispatched = <optimized out>
:        __func__ = "pa_mainloop_dispatch"
:        __PRETTY_FUNCTION__ = "pa_mainloop_dispatch"
:#10 0x00000032a301e545 in pa_mainloop_iterate (m=0x1d0c7d0, block=<optimized out>, retval=0x7fff054bb594) at pulse/mainloop.c:964
:        r = <optimized out>
:        __func__ = "pa_mainloop_iterate"
:        __PRETTY_FUNCTION__ = "pa_mainloop_iterate"
:#11 0x00000032a301e5f0 in pa_mainloop_run (m=0x1d0c7d0, retval=0x7fff054bb594) at pulse/mainloop.c:979
:        r = <optimized out>
:#12 0x0000000000405d30 in main (argc=<optimized out>, argv=<optimized out>) at daemon/main.c:971
:        c = 0x1d11c30
:        buf = <optimized out>
:        conf = 0x1d0c060
:        mainloop = 0x1d0c7d0
:        s = 0x1d0f8b0 ""
:        r = <optimized out>
:        retval = 0
:        d = 2
:        valid_pid_file = true
:        ltdl_init = true
:        passed_fd = <optimized out>
:        e = <optimized out>
:        daemon_pipe = {-1, -1}
:        autospawn_fd = -1
:        autospawn_locked = false
:        dbus = <optimized out>
:        __func__ = "main"
:        __PRETTY_FUNCTION__ = "main"
:
:Thread 3 (Thread 0x7f91a68e5700 (LWP 4506)):
:#0  0x0000003289ee7413 in ppoll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>, sigmask=<optimized out>) at ../sysdeps/unix/sysv/linux/ppoll.c:58
:        resultvar = <optimized out>
:        oldtype = 0
:        tval = {tv_sec = 0, tv_nsec = 0}
:        result = <optimized out>
:#1  0x000000328b631749 in pa_rtpoll_run (p=0x1d710e0, wait_op=true) at pulsecore/rtpoll.c:304
:        ts = {tv_sec = 0, tv_nsec = 0}
:        i = 0x0
:        r = 0
:        timeout = {tv_sec = 0, tv_usec = 0}
:        __func__ = "pa_rtpoll_run"
:        __PRETTY_FUNCTION__ = "pa_rtpoll_run"
:#2  0x00007f91a5084bf0 in thread_func (userdata=0x1d2c3f0) at modules/alsa/alsa-source.c:1294
:        ret = <optimized out>
:        u = 0x1d2c3f0
:        revents = 0
:        __func__ = "thread_func"
:        __PRETTY_FUNCTION__ = "thread_func"
:#3  0x00000032a2838be8 in internal_thread_func (userdata=0x1d62a70) at pulsecore/thread-posix.c:83
:        t = 0x1d62a70
:#4  0x000000328a207d31 in start_thread (arg=0x7f91a68e5700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f91a68e5700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5336131503022607767, 217065787328, 140263541332416, 30459440, 3, 5391105309029757545, -5361723460945776023}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x0000003289eefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 2 (Thread 0x7f919bfa5700 (LWP 4508)):
:#0  0x0000003289ee7413 in ppoll (fds=<optimized out>, nfds=<optimized out>, timeout=<optimized out>, sigmask=<optimized out>) at ../sysdeps/unix/sysv/linux/ppoll.c:58
:        resultvar = <optimized out>
:        oldtype = 0
:        tval = {tv_sec = 4, tv_nsec = 0}
:        result = <optimized out>
:#1  0x000000328b631749 in pa_rtpoll_run (p=0x1d41130, wait_op=true) at pulsecore/rtpoll.c:304
:        ts = {tv_sec = 0, tv_nsec = 0}
:        i = 0x0
:        r = 0
:        timeout = {tv_sec = 0, tv_usec = 0}
:        __func__ = "pa_rtpoll_run"
:        __PRETTY_FUNCTION__ = "pa_rtpoll_run"
:#2  0x00007f91a5084bf0 in thread_func (userdata=0x1d52010) at modules/alsa/alsa-source.c:1294
:        ret = <optimized out>
:        u = 0x1d52010
:        revents = 0
:        __func__ = "thread_func"
:        __PRETTY_FUNCTION__ = "thread_func"
:#3  0x00000032a2838be8 in internal_thread_func (userdata=0x1d45230) at pulsecore/thread-posix.c:83
:        t = 0x1d45230
:#4  0x000000328a207d31 in start_thread (arg=0x7f919bfa5700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f919bfa5700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5336131503022607767, 217065787328, 140263363860928, 0, 3, 5391221479305179753, -5361723460945776023}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#5  0x0000003289eefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:
:Thread 1 (Thread 0x7f91a4fde700 (LWP 4507)):
:#0  0x0000003289e36435 in __GI_raise (sig=6) at ../nptl/sysdeps/unix/sysv/linux/raise.c:64
:        resultvar = 0
:        pid = <optimized out>
:        selftid = 4507
:#1  0x0000003289e37d4b in __GI_abort () at abort.c:91
:        save_stage = 2
:        act = {__sigaction_handler = {sa_handler = 0x1e20040, sa_sigaction = 0x1e20040}, sa_mask = {__val = {3197757148511420416, 0, 31595440, 140263515085936, 11, 0, 140263515085936, 16384, 217474785512, 140263515085632, 206158430256, 140263515085672, 140263515085456, 140263515085568, 1, 140263515085816}}, sa_flags = 7, sa_restorer = 0x7f91a4fddb00}
:        sigs = {__val = {32, 0 <repeats 15 times>}}
:#2  0x00000032a281f68a in pa_mcalign_csize (m=<optimized out>, l=<optimized out>) at pulsecore/mcalign.c:204
:        __func__ = "pa_mcalign_csize"
:        __PRETTY_FUNCTION__ = "pa_mcalign_csize"
:#3  0x00000032a28247a9 in pa_memblockq_push_align (bq=0x1e21bb0, chunk=0x7f91a4fddc70) at pulsecore/memblockq.c:781
:        rchunk = {memblock = 0x1d3e6b0, index = 217086775874, length = 140263230038512}
:        __func__ = "pa_memblockq_push_align"
:        __PRETTY_FUNCTION__ = "pa_memblockq_push_align"
:#4  0x00007f91a5ac5e87 in sink_input_process_msg (o=<optimized out>, code=11, userdata=0x0, offset=16384, chunk=0x7f91a4fddc70) at pulsecore/protocol-native.c:1380
:        windex = 0
:        i = <optimized out>
:        s = 0x1e048d0
:        __func__ = "sink_input_process_msg"
:        __PRETTY_FUNCTION__ = "sink_input_process_msg"
:#5  0x000000328b632152 in asyncmsgq_read_work (i=0x1d2a230) at pulsecore/rtpoll.c:554
:        ret = <optimized out>
:        object = 0x1e20040
:        code = 11
:        data = 0x0
:        chunk = {memblock = 0x0, index = 0, length = 0}
:        offset = 16384
:        __func__ = "asyncmsgq_read_work"
:        __PRETTY_FUNCTION__ = "asyncmsgq_read_work"
:#6  0x000000328b63169f in pa_rtpoll_run (p=0x1d48020, wait_op=true) at pulsecore/rtpoll.c:236
:        k = <optimized out>
:        i = 0x1d2a230
:        r = 0
:        timeout = {tv_sec = 30684336, tv_usec = 217474734767}
:        __func__ = "pa_rtpoll_run"
:        __PRETTY_FUNCTION__ = "pa_rtpoll_run"
:#7  0x00007f91a507f971 in thread_func (userdata=0x1d434b0) at modules/alsa/alsa-sink.c:1470
:        ret = <optimized out>
:        u = 0x1d434b0
:        revents = 0
:        __func__ = "thread_func"
:        __PRETTY_FUNCTION__ = "thread_func"
:#8  0x00000032a2838be8 in internal_thread_func (userdata=0x1d5a470) at pulsecore/thread-posix.c:83
:        t = 0x1d5a470
:#9  0x000000328a207d31 in start_thread (arg=0x7f91a4fde700) at pthread_create.c:305
:        __res = <optimized out>
:        pd = 0x7f91a4fde700
:        now = <optimized out>
:        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {0, -5336131503022607767, 217065787328, 140263515089344, 0, 3, 5391100469138485865, -5361723460945776023}, mask_was_saved = 0}}, priv = {pad = {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
:        not_first_call = 0
:        pagesize_m1 = <optimized out>
:        sp = <optimized out>
:        freesize = <optimized out>
:        __PRETTY_FUNCTION__ = "start_thread"
:#10 0x0000003289eefdfd in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:115
:No locals.
:From                To                  Syms Read   Shared Object Library
:                                        No          linux-vdso.so.1
:0x000000328b612eb0  0x000000328b65b8c8  Yes         /usr/lib64/libpulsecore-0.9.23.so
:0x00000032a300af00  0x00000032a3032248  Yes         /usr/lib64/libpulse.so.0
:0x00000032a0c02350  0x00000032a0c0b80c  Yes         /usr/lib64/libtdb.so.1
:0x00000032a280f6e0  0x00000032a283ad68  Yes         /usr/lib64/libpulsecommon-0.9.23.so
:0x00000032a10004e0  0x00000032a100060c  Yes         /usr/lib64/libX11-xcb.so.1
:0x000000328da1dce0  0x000000328daa97ec  Yes         /usr/lib64/libX11.so.6
:0x000000328e6086c0  0x000000328e613c0c  Yes         /usr/lib64/libxcb.so.1
:0x000000329a601ad0  0x000000329a605d7c  Yes         /usr/lib64/libSM.so.6
:0x000000329aa04d00  0x000000329aa12e1c  Yes         /usr/lib64/libICE.so.6
:0x000000329fe01380  0x000000329fe042dc  Yes         /usr/lib64/libXtst.so.6
:0x00000032a2402f90  0x00000032a2406b2c  Yes         /lib64/libwrap.so.0
:0x00000032a20011c0  0x00000032a20036cc  Yes         /usr/lib64/libasyncns.so.0
:0x000000329ba023c0  0x000000329ba066b8  Yes         /usr/lib64/libltdl.so.7
:0x0000003296a00a50  0x0000003296a04bdc  Yes         /usr/lib64/libsamplerate.so.0
:0x000000328ba01c20  0x000000328ba0e7dc  Yes         /usr/lib64/libspeexdsp.so.1
:0x000000329fa061c0  0x000000329fa48518  Yes         /usr/lib64/libsndfile.so.1
:0x000000328e2076f0  0x000000328e2306c8  Yes         /lib64/libdbus-1.so.3
:0x000000328a2056b0  0x000000328a210b18  Yes         /lib64/libpthread.so.0
:0x000000328aa02260  0x000000328aa05758  Yes         /lib64/librt.so.1
:0x000000328a600de0  0x000000328a601918  Yes         /lib64/libdl.so.2
:0x000000328ae03f20  0x000000328ae44018  Yes         /lib64/libm.so.6
:0x0000003289e1eea0  0x0000003289f5a060  Yes         /lib64/libc.so.6
:0x0000003289a00b20  0x0000003289a1a29a  Yes         /lib64/ld-linux-x86-64.so.2
:0x0000003294a00c60  0x0000003294a05ce8  Yes         /lib64/libcrypt.so.1
:0x000000328b2028a0  0x000000328b2120b8  Yes         /lib64/libgcc_s.so.1
:0x000000328de00dd0  0x000000328de01b2c  Yes         /usr/lib64/libXau.so.6
:0x00000032922015d0  0x0000003292202c18  Yes         /lib64/libuuid.so.1
:0x000000328ea03460  0x000000328ea0e31c  Yes         /usr/lib64/libXext.so.6
:0x0000003290601f30  0x000000329060c708  Yes         /usr/lib64/libXi.so.6
:0x000000329da04060  0x000000329da11888  Yes         /lib64/libnsl.so.1
:0x000000328c203940  0x000000328c214008  Yes         /lib64/libresolv.so.2
:0x000000329ca0be70  0x000000329ca30e08  Yes         /usr/lib64/libFLAC.so.8
:0x00000032a02139c0  0x00000032a0215fac  Yes         /usr/lib64/libvorbisenc.so.2
:0x000000329c203700  0x000000329c21a6ac  Yes         /usr/lib64/libvorbis.so.0
:0x000000329b6018d0  0x000000329b603f7c  Yes         /usr/lib64/libogg.so.0
:0x0000003294e03170  0x0000003294e41798  Yes         /lib64/libfreebl3.so
:0x00007f91a5ee07a0  0x00007f91a5ee22c8  Yes         /usr/lib64/pulse-0.9.23/modules/module-device-restore.so
:0x00007f91a5cd9590  0x00007f91a5cdc8b8  Yes         /usr/lib64/pulse-0.9.23/modules/module-stream-restore.so
:0x00007f91a5ac1b30  0x00007f91a5ad0938  Yes         /usr/lib64/pulse-0.9.23/modules/libprotocol-native.so
:0x00007f91a58a6160  0x00007f91a58a6c58  Yes         /usr/lib64/pulse-0.9.23/modules/module-card-restore.so
:0x00007f91a56a24a0  0x00007f91a56a32b8  Yes         /usr/lib64/pulse-0.9.23/modules/module-augment-properties.so
:0x00007f91a549cea0  0x00007f91a549eae8  Yes         /usr/lib64/pulse-0.9.23/modules/module-udev-detect.so
:0x000000329ae03000  0x000000329ae0b298  Yes         /lib64/libudev.so.0
:0x00007f91a5297d40  0x00007f91a5298c08  Yes         /usr/lib64/pulse-0.9.23/modules/module-alsa-card.so
:0x00007f91a506f6c0  0x00007f91a5089ba8  Yes         /usr/lib64/pulse-0.9.23/modules/libalsa-util.so
:0x000000329362e550  0x00000032936b365c  Yes         /lib64/libasound.so.2
:0x00007f9193dfd0f0  0x00007f9193dfd768  Yes         /usr/lib64/pulse-0.9.23/modules/module-bluetooth-discover.so
:0x00007f91a45d7d30  0x00007f91a45daf68  Yes         /usr/lib64/pulse-0.9.23/modules/libbluetooth-util.so
:0x00007f91a43d40e0  0x00007f91a43d4628  Yes         /usr/lib64/pulse-0.9.23/modules/module-esound-protocol-unix.so
:0x00007f91a41ca350  0x00007f91a41cf818  Yes         /usr/lib64/pulse-0.9.23/modules/libprotocol-esound.so
:0x00007f919b5a21e0  0x00007f919b5a27b8  Yes         /usr/lib64/pulse-0.9.23/modules/module-native-protocol-unix.so
:0x00007f919b39df40  0x00007f919b39eb38  Yes         /usr/lib64/pulse-0.9.23/modules/module-gconf.so
:0x00007f919b199f50  0x00007f919b19a828  Yes         /usr/lib64/pulse-0.9.23/modules/module-default-device-restore.so
:0x00007f919af95e30  0x00007f919af96c78  Yes         /usr/lib64/pulse-0.9.23/modules/module-rescue-streams.so
:0x00007f919ad92cf0  0x00007f919ad93518  Yes         /usr/lib64/pulse-0.9.23/modules/module-always-sink.so
:0x00007f919ab8ee60  0x00007f919ab90258  Yes         /usr/lib64/pulse-0.9.23/modules/module-intended-roles.so
:0x00007f919a989260  0x00007f919a98b138  Yes         /usr/lib64/pulse-0.9.23/modules/module-suspend-on-idle.so
:0x00007f919a784800  0x00007f919a785588  Yes         /usr/lib64/pulse-0.9.23/modules/module-console-kit.so
:0x00007f919a580e30  0x00007f919a581598  Yes         /usr/lib64/pulse-0.9.23/modules/module-position-event-sounds.so
:0x00007f919a37ceb0  0x00007f919a37d948  Yes         /usr/lib64/pulse-0.9.23/modules/module-cork-music-on-phone.so
:0x00007f919a1794a0  0x00007f919a179e88  Yes         /usr/lib64/pulse-0.9.23/modules/module-x11-publish.so
:0x00007f9199f75ea0  0x00007f9199f76568  Yes         /usr/lib64/pulse-0.9.23/modules/module-x11-cork-request.so
:0x00007f9199d72280  0x00007f9199d72b38  Yes         /usr/lib64/pulse-0.9.23/modules/module-x11-xsmp.so
:$1 = 0x0
:No symbol "__glib_assert_msg" in current context.
:rax            0x0	0
:rbx            0x1e21bb0	31595440
:rcx            0xffffffffffffffff	-1
:rdx            0x6	6
:rsi            0x119b	4507
:rdi            0x116d	4461
:rbp            0x7f91a4fddc70	0x7f91a4fddc70
:rsp            0x7f91a4fdda18	0x7f91a4fdda18
:r8             0x0	0
:r9             0x1	1
:r10            0x8	8
:r11            0x202	514
:r12            0xb	11
:r13            0x0	0
:r14            0x7f91a4fddc70	140263515085936
:r15            0x4000	16384
:rip            0x3289e36435	0x3289e36435 <__GI_raise+53>
:eflags         0x202	[ IF ]
:cs             0x33	51
:ss             0x2b	43
:ds             0x0	0
:es             0x0	0
:fs             0x0	0
:gs             0x0	0
:Dump of assembler code for function __GI_raise:
:   0x0000003289e36400 <+0>:	mov    %fs:0x2d4,%eax
:   0x0000003289e36408 <+8>:	mov    %fs:0x2d0,%esi
:   0x0000003289e36410 <+16>:	test   %esi,%esi
:   0x0000003289e36412 <+18>:	jne    0x3289e36440 <__GI_raise+64>
:   0x0000003289e36414 <+20>:	mov    $0xba,%eax
:   0x0000003289e36419 <+25>:	syscall 
:   0x0000003289e3641b <+27>:	mov    %eax,%esi
:   0x0000003289e3641d <+29>:	mov    %eax,%fs:0x2d0
:   0x0000003289e36425 <+37>:	movslq %edi,%rdx
:   0x0000003289e36428 <+40>:	movslq %esi,%rsi
:   0x0000003289e3642b <+43>:	movslq %eax,%rdi
:   0x0000003289e3642e <+46>:	mov    $0xea,%eax
:   0x0000003289e36433 <+51>:	syscall 
:=> 0x0000003289e36435 <+53>:	cmp    $0xfffffffffffff000,%rax
:   0x0000003289e3643b <+59>:	ja     0x3289e3644f <__GI_raise+79>
:   0x0000003289e3643d <+61>:	repz retq 
:   0x0000003289e3643f <+63>:	nop
:   0x0000003289e36440 <+64>:	test   %eax,%eax
:   0x0000003289e36442 <+66>:	jg     0x3289e36425 <__GI_raise+37>
:   0x0000003289e36444 <+68>:	test   $0x7fffffff,%eax
:   0x0000003289e36449 <+73>:	je     0x3289e36460 <__GI_raise+96>
:   0x0000003289e3644b <+75>:	neg    %eax
:   0x0000003289e3644d <+77>:	jmp    0x3289e36425 <__GI_raise+37>
:   0x0000003289e3644f <+79>:	mov    0x3779e2(%rip),%rdx        # 0x328a1ade38
:   0x0000003289e36456 <+86>:	neg    %eax
:   0x0000003289e36458 <+88>:	mov    %eax,%fs:(%rdx)
:   0x0000003289e3645b <+91>:	or     $0xffffffffffffffff,%rax
:   0x0000003289e3645f <+95>:	retq   
:   0x0000003289e36460 <+96>:	mov    %esi,%eax
:   0x0000003289e36462 <+98>:	jmp    0x3289e36425 <__GI_raise+37>
:End of assembler dump.

build_ids:
:183412734bba665fdf61df9a745faf6ad196246b
:2d58ffa4871624dd704579449de271196f998b17
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:28c85e103d92afd13ad9f63c606604480ffcd2fb
:fcc87e65e2b9e0ec4b149067b98c9c7c28233ae8
:5cd7da626d3c1a354fbfe8b5b300b87174043fe8
:a28cc79904351a5e4c33305ca03d8e650c4b3f68
:56cd3347110de747f80fa8861408aea45fc7b74b
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:20979f9d08934f6ffb477df877fd2afacf0a9ff2
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:3e113d18232e9368a3d33d061ee14e221202b1cc
:d0c6e13f00a20952a72a945c929efb175fd760e3
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:3d43eb13a58412ed7effc0be342bdf729cf24c80
:cb3d3c961cbe8668e1221be11ed3bf6818526b50
:336d91abcd88a7497bfa631272530ff03b5d3f84
:25b834f4c4dc534708635ff1064e2fe02a366a62
:9f14a2ce170b6cf576d8e4db1fae8987fb258d76
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:28b4e6ecaf67f8de6d8141fabf4e280de57bdab8
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:3f9c9f9dcc08d0b026ef4049386c326121285262
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:c25db64fbce2e2cad90afaa6648225ee625f38c4
:6f00d1bd4634cf0a3e6223528247304fca90e8c9
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:b6b453f8faf245dd8f2a8b0054f5126afc110b0c
:4c842320387ff7f6f91b7842b223c16518be909f
:a4172ba9423bfdec21bd7ab5f8f9a895e923b235
:2856180976125f642df259b6fa475cc6c1b10eb3
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:4bc49f23a792210b71dbf308890f191ac2a03336
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:68a62fb1db4a321f4ba9c6efbd6cb79027872f77
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:b4b893d18ba05c317b225e2c3520eb9f2a6ffbe2
:710693468a9dc88cb6f6a801fa40dc4bb3e2dbdf
:721acc75c1d49f60941efd866ec966af3caa5795
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:35f50774d1490c8798688e6ae118da7db83c0678
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:2da875e769b524080a406d3619b19b7d6cc447f0
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c1f034e216940c41dbe23880c3400ef9cffae35d
:b5e9e3dd039f9823f6a4c7cef599cae7b3b39319

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1316409551
:/usr/lib64/pulse-0.9.23/modules/libprotocol-native.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1316409526
:/usr/lib64/pulse-0.9.23/modules/module-device-restore.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316409552
:/usr/lib64/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1302298342
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/lib64/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.x86_64 (Fedora Project) 1316409546
:/usr/lib64/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/pulse-0.9.23/modules/module-native-protocol-unix.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316434641
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298341
:/usr/lib64/pulse-0.9.23/modules/module-rescue-streams.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/pulse-0.9.23/modules/module-suspend-on-idle.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316409566
:/usr/lib64/pulse-0.9.23/modules/module-alsa-card.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/pulse-0.9.23/modules/module-augment-properties.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libspeexdsp.so.1.5.0 speex-1.2-0.13.rc1.fc15.x86_64 (Fedora Project) 1302298343
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1316409552
:/usr/lib64/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.x86_64 (Fedora Project) 1302298344
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1316409571
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1316409541
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1316409546
:/lib64/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.x86_64 (Fedora Project) 1302298361
:/usr/lib64/pulse-0.9.23/modules/module-x11-cork-request.so pulseaudio-module-x11-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410419
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/pulse-0.9.23/modules/module-bluetooth-discover.so pulseaudio-module-bluetooth-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410324
:/usr/lib64/pulse-0.9.23/modules/libprotocol-esound.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/lib64/libuuid.so.1.3.0 libuuid-2.20-1.fc16.x86_64 (Fedora Project) 1316409547
:/usr/lib64/pulse-0.9.23/modules/module-console-kit.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/lib64/libnsl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/pulse-0.9.23/modules/module-stream-restore.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1316437300
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1316409541
:/usr/lib64/pulse-0.9.23/modules/module-esound-protocol-unix.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/pulse-0.9.23/modules/module-cork-music-on-phone.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/bin/pulseaudio pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/pulse-0.9.23/modules/libalsa-util.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/pulse-0.9.23/modules/module-position-event-sounds.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316434634
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1302298342
:/usr/lib64/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.x86_64 (Fedora Project) 1316409566
:/usr/lib64/pulse-0.9.23/modules/module-x11-xsmp.so pulseaudio-module-x11-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410419
:/usr/lib64/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.x86_64 (Fedora Project) 1302298343
:/usr/lib64/pulse-0.9.23/modules/module-always-sink.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1316409562
:/usr/lib64/pulse-0.9.23/modules/module-intended-roles.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.x86_64 (Fedora Project) 1316409566
:/usr/lib64/pulse-0.9.23/modules/module-udev-detect.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/pulse-0.9.23/modules/libbluetooth-util.so pulseaudio-module-bluetooth-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410324
:/usr/lib64/libsamplerate.so.0.1.7 libsamplerate-0.1.7-3.fc15.x86_64 (Fedora Project) 1302298344
:/usr/lib64/pulse-0.9.23/modules/module-card-restore.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/pulse-0.9.23/modules/module-gconf.so pulseaudio-module-gconf-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410419
:/usr/lib64/libpulsecore-0.9.23.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1316409564
:/usr/lib64/pulse-0.9.23/modules/module-x11-publish.so pulseaudio-module-x11-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410419
:/usr/lib64/pulse-0.9.23/modules/module-default-device-restore.so pulseaudio-0.9.23-1.fc16.x86_64 (Fedora Project) 1316410321

environ:
:XDG_VTNR=5
:XDG_SESSION_ID=5
:HOSTNAME=elephant
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=6dfdf41f64ac36d4d00b6b7e00000008-1317037291.40954-203372886
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-8MvGke
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=elad
:DESKTOP_AUTOSTART_ID=10dc04f4d5ab70342d131703729233543100000043090037
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4309,unix/unix:/tmp/.ICE-unix/4309
:USERNAME=elad
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/elad/bin
:MAIL=/var/spool/mail/elad
:QT_IM_MODULE=xim
:PWD=/home/elad
:XMODIFIERS=@im=none
:EDITOR=nano
:LANG=he_IL.utf8
:GNOME_KEYRING_PID=4304
:GDM_LANG=he_IL.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/elad
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=elad
:CVS_RSH=ssh
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ccAtgaZBJx,guid=6a7d8b9b579024128c4819ac00000a88
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=5
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/elad
:XAUTHORITY=/var/run/gdm/auth-for-elad-R4Zxlr/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

var_log_messages:
:Sep 25 11:34:23 elephant pulseaudio[11194]: pid.c: Daemon already running.
:Sep 25 09:46:54 elephant rtkit-daemon[1016]: Successfully made thread 1015 of process 1015 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 09:48:05 elephant rtkit-daemon[1016]: Successfully made thread 1148 of process 1015 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 09:48:05 elephant rtkit-daemon[1016]: Successfully made thread 1149 of process 1015 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 09:48:05 elephant rtkit-daemon[1016]: Successfully made thread 1150 of process 1015 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 09:48:18 elephant rtkit-daemon[1016]: Successfully made thread 1328 of process 1328 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 09:48:20 elephant rtkit-daemon[1016]: Successfully made thread 1365 of process 1328 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 09:48:21 elephant rtkit-daemon[1016]: Successfully made thread 1379 of process 1328 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 09:48:21 elephant rtkit-daemon[1016]: Successfully made thread 1380 of process 1328 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 12:48:22 elephant pulseaudio[1328]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 09:48:22 elephant rtkit-daemon[1016]: Successfully made thread 1382 of process 1382 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 12:48:22 elephant pulseaudio[1382]: pid.c: Daemon already running.
:Sep 25 12:20:20 elephant rtkit-daemon[1009]: Successfully made thread 1008 of process 1008 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 12:20:23 elephant rtkit-daemon[1009]: Successfully made thread 1012 of process 1008 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 12:20:24 elephant rtkit-daemon[1009]: Successfully made thread 1013 of process 1008 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 12:20:24 elephant rtkit-daemon[1009]: Successfully made thread 1014 of process 1008 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 12:21:41 elephant rtkit-daemon[1009]: Successfully made thread 1275 of process 1275 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 12:21:43 elephant rtkit-daemon[1009]: Successfully made thread 1276 of process 1275 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:21:43 elephant pulseaudio[1275]: alsa-source.c: ALSA woke us up to read new data from the device, but there was actually nothing to read!
:Sep 25 15:21:43 elephant pulseaudio[1275]: alsa-source.c: Most likely this is a bug in the ALSA driver 'snd_usb_audio'. Please report this issue to the ALSA developers.
:Sep 25 15:21:43 elephant pulseaudio[1275]: alsa-source.c: We were woken up with POLLIN set -- however a subsequent snd_pcm_avail() returned 0 or another value < min_avail.
:Sep 25 12:21:43 elephant rtkit-daemon[1009]: Successfully made thread 1277 of process 1275 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 12:21:43 elephant rtkit-daemon[1009]: Successfully made thread 1278 of process 1275 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 12:21:50 elephant rtkit-daemon[1009]: Successfully made thread 1470 of process 1470 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 12:21:53 elephant rtkit-daemon[1009]: Successfully made thread 1508 of process 1470 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 12:21:53 elephant rtkit-daemon[1009]: Successfully made thread 1511 of process 1470 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 12:21:53 elephant rtkit-daemon[1009]: Successfully made thread 1512 of process 1470 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 15:21:53 elephant pulseaudio[1470]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 12:21:53 elephant rtkit-daemon[1009]: Successfully made thread 1523 of process 1523 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 15:21:53 elephant pulseaudio[1523]: pid.c: Daemon already running.
:Sep 25 15:40:59 elephant rtkit-daemon[1009]: Successfully made thread 1927 of process 1927 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 15:41:02 elephant rtkit-daemon[1009]: Successfully made thread 1928 of process 1927 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:41:02 elephant rtkit-daemon[1009]: Successfully made thread 1929 of process 1927 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:41:02 elephant rtkit-daemon[1009]: Successfully made thread 1930 of process 1927 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:41:09 elephant rtkit-daemon[1009]: Successfully made thread 2130 of process 2130 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 15:41:12 elephant rtkit-daemon[1009]: Successfully made thread 2164 of process 2130 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 15:41:12 elephant rtkit-daemon[1009]: Successfully made thread 2165 of process 2130 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 15:41:12 elephant rtkit-daemon[1009]: Successfully made thread 2166 of process 2130 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 18:41:12 elephant pulseaudio[2130]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 15:41:12 elephant rtkit-daemon[1009]: Successfully made thread 2168 of process 2168 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 18:41:12 elephant pulseaudio[2168]: pid.c: Daemon already running.
:Sep 25 15:43:29 elephant rtkit-daemon[1027]: Successfully made thread 1026 of process 1026 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 15:43:32 elephant rtkit-daemon[1027]: Successfully made thread 1031 of process 1026 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:43:32 elephant rtkit-daemon[1027]: Successfully made thread 1032 of process 1026 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:43:32 elephant rtkit-daemon[1027]: Successfully made thread 1033 of process 1026 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 15:43:47 elephant rtkit-daemon[1027]: Successfully made thread 1256 of process 1256 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 18:43:47 elephant pulseaudio[1256]: pid.c: Stale PID file, overwriting.
:Sep 25 15:43:50 elephant rtkit-daemon[1027]: Successfully made thread 1286 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 15:43:50 elephant rtkit-daemon[1027]: Successfully made thread 1288 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 15:43:50 elephant rtkit-daemon[1027]: Successfully made thread 1290 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 18:43:50 elephant pulseaudio[1256]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 15:43:50 elephant rtkit-daemon[1027]: Successfully made thread 1305 of process 1305 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 18:43:50 elephant pulseaudio[1305]: pid.c: Daemon already running.
:Sep 25 17:19:03 elephant rtkit-daemon[1027]: Successfully made thread 2130 of process 2130 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 17:19:06 elephant rtkit-daemon[1027]: Successfully made thread 2131 of process 2130 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:19:06 elephant rtkit-daemon[1027]: Successfully made thread 2132 of process 2130 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:19:06 elephant rtkit-daemon[1027]: Successfully made thread 2133 of process 2130 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:19:14 elephant rtkit-daemon[1027]: Successfully made thread 2329 of process 2329 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 17:19:17 elephant rtkit-daemon[1027]: Successfully made thread 2367 of process 2329 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 17:19:17 elephant rtkit-daemon[1027]: Successfully made thread 2368 of process 2329 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 17:19:17 elephant rtkit-daemon[1027]: Successfully made thread 2369 of process 2329 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 25 20:19:17 elephant pulseaudio[2329]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 17:19:17 elephant rtkit-daemon[1027]: Successfully made thread 2371 of process 2371 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 25 20:19:17 elephant pulseaudio[2371]: pid.c: Daemon already running.
:Sep 25 17:51:53 elephant rtkit-daemon[1024]: Successfully made thread 1023 of process 1023 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 25 17:51:55 elephant rtkit-daemon[1024]: Successfully made thread 1027 of process 1023 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:51:55 elephant rtkit-daemon[1024]: Successfully made thread 1028 of process 1023 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:51:55 elephant rtkit-daemon[1024]: Successfully made thread 1029 of process 1023 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 25 17:52:13 elephant rtkit-daemon[1024]: Successfully made thread 1256 of process 1256 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 17:52:15 elephant rtkit-daemon[1024]: Successfully made thread 1284 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 17:52:15 elephant rtkit-daemon[1024]: Successfully made thread 1285 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 17:52:15 elephant rtkit-daemon[1024]: Successfully made thread 1286 of process 1256 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 25 20:52:15 elephant pulseaudio[1256]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 25 17:52:16 elephant rtkit-daemon[1024]: Successfully made thread 1299 of process 1299 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 25 20:52:16 elephant pulseaudio[1299]: pid.c: Daemon already running.
:Sep 26 10:56:57 elephant rtkit-daemon[1006]: Successfully made thread 1005 of process 1005 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 26 10:57:00 elephant rtkit-daemon[1006]: Successfully made thread 1009 of process 1005 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 10:57:00 elephant rtkit-daemon[1006]: Successfully made thread 1010 of process 1005 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 10:57:00 elephant rtkit-daemon[1006]: Successfully made thread 1011 of process 1005 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 10:57:14 elephant rtkit-daemon[1006]: Successfully made thread 1234 of process 1234 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 26 10:57:17 elephant rtkit-daemon[1006]: Successfully made thread 1265 of process 1234 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 26 10:57:17 elephant rtkit-daemon[1006]: Successfully made thread 1267 of process 1234 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 26 10:57:17 elephant rtkit-daemon[1006]: Successfully made thread 1268 of process 1234 (/usr/bin/pulseaudio) owned by '502' RT at priority 5.
:Sep 26 13:57:17 elephant pulseaudio[1234]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 26 10:57:17 elephant rtkit-daemon[1006]: Successfully made thread 1282 of process 1282 (/usr/bin/pulseaudio) owned by '502' high priority at nice level -11.
:Sep 26 13:57:17 elephant pulseaudio[1282]: pid.c: Daemon already running.
:Sep 26 11:41:19 elephant rtkit-daemon[1006]: Successfully made thread 4266 of process 4266 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Sep 26 11:41:22 elephant rtkit-daemon[1006]: Successfully made thread 4267 of process 4266 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 11:41:22 elephant rtkit-daemon[1006]: Successfully made thread 4268 of process 4266 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 11:41:22 elephant rtkit-daemon[1006]: Successfully made thread 4269 of process 4266 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Sep 26 11:41:32 elephant rtkit-daemon[1006]: Successfully made thread 4461 of process 4461 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 26 11:41:35 elephant rtkit-daemon[1006]: Successfully made thread 4506 of process 4461 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 26 11:41:35 elephant rtkit-daemon[1006]: Successfully made thread 4507 of process 4461 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 26 11:41:35 elephant rtkit-daemon[1006]: Successfully made thread 4508 of process 4461 (/usr/bin/pulseaudio) owned by '500' RT at priority 5.
:Sep 26 14:41:35 elephant pulseaudio[4461]: bluetooth-util.c: Error from ListAdapters reply: org.freedesktop.systemd1.LoadFailed
:Sep 26 11:41:35 elephant rtkit-daemon[1006]: Successfully made thread 4510 of process 4510 (/usr/bin/pulseaudio) owned by '500' high priority at nice level -11.
:Sep 26 14:41:35 elephant pulseaudio[4510]: pid.c: Daemon already running.
:Sep 26 16:34:01 elephant pulseaudio[4461]: mcalign.c: Assertion 'l > 0' failed at pulsecore/mcalign.c:202, function pa_mcalign_csize(). Aborting.
:Sep 26 16:34:02 elephant abrt[20430]: saved core dump of pid 4461 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2011-09-26-16:34:02-4461 (28229632 bytes)

Comment 1 Elad Alfassa 2011-09-26 13:42:53 UTC
Created attachment 524909 [details]
File: event_log

Comment 2 Elad Alfassa 2011-09-26 13:55:06 UTC
Package: pulseaudio-0.9.23-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
run openal-info

Comment 3 Giuseppe Fierro 2012-02-13 18:55:26 UTC
I was trying to use google talk plugin.

backtrace_rating: 4
Package: pulseaudio-0.9.23-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 4 Giuseppe Fierro 2012-02-13 18:55:34 UTC
Created attachment 561642 [details]
File: backtrace

Comment 5 Peque 2012-03-16 19:17:04 UTC
Run a program which did, basically, this (using OpenAL):

  * alutInit(NULL, 0)
  * alGenBuffers(1, &buffer)
  * return 0

Output:

AL lib: ALc.c:1879: exit(): closing 1 Device
AL lib: ALc.c:1808: alcCloseDevice(): destroying 1 Context(s)
AL lib: ALc.c:1818: alcCloseDevice(): deleting 1 Buffer(s)


backtrace_rating: 4
Package: pulseaudio-0.9.23-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 6 Peque 2012-03-16 19:17:13 UTC
Created attachment 570681 [details]
File: backtrace

Comment 7 abrt-bot 2012-03-20 16:31:23 UTC
*** Bug 797509 has been marked as a duplicate of this bug. ***

Comment 8 abrt-bot 2012-03-20 16:31:32 UTC
*** Bug 784727 has been marked as a duplicate of this bug. ***

Comment 9 Suren Karapetyan 2012-03-27 06:26:31 UTC
I logged in after which pulseaudio and kmix crashed.

backtrace_rating: 4
Package: pulseaudio-0.9.23-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 10 Suren Karapetyan 2012-03-27 06:26:41 UTC
Created attachment 572937 [details]
File: backtrace

Comment 11 Allan Engelhardt 2012-04-10 16:24:31 UTC
changed selinux mode (Enforcing -> Permissive) on the running system [using /usr/sbin/setenforce Permissive]

backtrace_rating: 4
Package: pulseaudio-0.9.23-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 12 Allan Engelhardt 2012-04-10 16:24:41 UTC
Created attachment 576509 [details]
File: backtrace

Comment 13 kotofos 2012-05-12 17:59:38 UTC
play as usual video in vlc
+ A track
|  + Track number: 1
|  + Track UID: 914642560
|  + Track type: audio
|  + Enabled: 1
|  + Default flag: 1
|  + Forced flag: 0
|  + Lacing flag: 1
|  + MinCache: 0
|  + Timecode scale: 1
|  + Max BlockAddition ID: 0
|  + Codec ID: A_AAC
|  + Codec decode all: 1
|  + CodecPrivate, length 2
|  + Default duration: 21.333ms (46.875 fps for a video track)
|  + Language: und
|  + Audio track
|   + Sampling frequency: 48000
|   + Channels: 6

also firefox open without audio content


backtrace_rating: 4
Package: pulseaudio-0.9.23-1.fc16
OS Release: Fedora release 16 (Verne)

Comment 14 kotofos 2012-05-12 17:59:51 UTC
Created attachment 584056 [details]
File: backtrace

Comment 15 Fedora End Of Life 2013-01-16 14:58:24 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 16 Fedora End Of Life 2013-02-13 16:18:15 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.